Indexed Artifacts (18.2M)

Popular Categories

Provides a compatibility module which allows using old Content API in Groovy scripts. Content API was deprecated in Magnolia 4.5 and removed in Magnolia 5.6

LicenseGPL 3.0
Date(Nov 14, 2017)
Filespom (2 KB)  jar (17 KB)  View All
RepositoriesMagnoliaReleases

Note: There is a new version for this artifact

New Version2.8.2


Note: this artifact is located at MagnoliaReleases repository (https://nexus.magnolia-cms.com/content/repositories/magnolia.public.releases/)



Compile Dependencies (5)

Provided Dependencies (1)

Category/License Group / ArtifactVersionUpdates

GPL 3.0
info.magnolia » magnolia-core-compatibility 5.66.2.3

Test Dependencies (4)